18.12-U2 Available

Package update 2 for 18.12-RELEASE is now available.

This biggest differences are:

  • Newer version of the Lumina desktop (and utilities)
    • This includes significant updates to the lumina-fm utility (Insight File Manager)
  • KF5 Framework update from 5.53.0 -> 5.54.0_1
  • Browser updates
    • Firefox : 64.0.2,1 -> 65.0,1

Package Changes From 18.12-RELEASE-U1

For a full list of packages that are available with this release, please visit the download page!

Summary of changes

  • New Packages (76):
  • Removed Packages (16):
  • Updated Packages (472):

New Packages (76):

  • aegisub : 3.2.2_35
  • ap24-mod_auth_gssapi : 1.6.1
  • ap24-mod_pagespeed : 1.12.34.2_18,1
  • ascent : 0.3.0.11
  • erkale-pseudopotentials : g20190114
  • ffms2 : 2.23_9
  • fsv2 : 1.1.0
  • gdb-py27 : 8.2_3
  • ghostbsd-pkg-conf : 12.0
  • git-remote-hg : 1.0.0
  • git-secret : 0.2.5
  • GLee : 5.4.0
  • gxconfig : 0.1
  • librsvg2-rust : 2.45.4_1
  • libvirt-dbus : 1.3.0
  • ltfs : 2.4.1.0
  • matterbridge : 1.12.3
  • metisse : 0.4.1_9
  • mysqlwsrep56-server : 5.6.42
  • p5-Data-Binary : 0.01
  • p5-IO-Socket-Socks-Wrapper : 0.17
  • p5-Monitoring-Livestatus : 0.80
  • py27-bayesian-optimization : 1.0.0
  • py27-cma : 2.6.0
  • py27-cmarkgfm : 0.4.2
  • py27-ddtrace : 0.20.1
  • py27-fast-histogram : 0.7
  • py27-genty : 1.3.2
  • py27-jsonform : 0.0.2
  • py27-locust : 0.9.0
  • py27-mpl-scatter-density : 0.4
  • py27-nose-timer : 0.7.4
  • py27-num2words : 0.5.9
  • py27-opentracing : 2.0.0
  • py27-rmsd : 1.3.2
  • py27-typing-extensions : 3.7.2
  • py36-aenum : 2.1.2
  • py36-asdf : 2.3.1
  • py36-bayesian-optimization : 1.0.0
  • py36-cma : 2.6.0
  • py36-cmarkgfm : 0.4.2
  • py36-ddtrace : 0.20.1
  • py36-fast-histogram : 0.7
  • py36-genty : 1.3.2
  • py36-jsonform : 0.0.2
  • py36-locust : 0.9.0
  • py36-mpl-scatter-density : 0.4
  • py36-nose-timer : 0.7.4
  • py36-num2words : 0.5.9
  • py36-opentracing : 2.0.0
  • py36-pybloom : 3.0.0
  • py36-pyfiglet : 0.7.5
  • py36-pystorm : 3.1.4_1
  • py36-rmsd : 1.3.2
  • py36-twitter-tools : 1.18.0
  • py36-typing-extensions : 3.7.2
  • redo : 1.4
  • rubygem-compass-blueprint : 1.0.0
  • rubygem-ddtrace : 0.18.3
  • rubygem-opentracing : 0.5.0
  • rubygem-pdk : 1.8.0
  • seamonkey : 2.49.4_21
  • seamonkey-i18n : 2.49.4
  • siril : 0.9.10
  • spotifyd : 0.2.3.12
  • swayidle : 1.1.14
  • swaylock : 1.2.30
  • vapoursynth-l-smash-works : 0.0.935_2
  • vapoursynth : R45.1_3
  • vapoursynth-waifu2x-w2xc : r6_4
  • verilator : 3.924
  • vgmplay : 0.40.9
  • vipster : 1.14.1.a
  • vtfontcvt-ng : g20190119
  • wml : 2.0.12_7,1
  • x264 : 0.155.2917_5

Removed Packages (16):

  • clang-devel
  • clang35
  • drac
  • embree
  • ispc
  • luxrender
  • opencsg
  • openscad
  • openscad-devel
  • py27-pyembree
  • py27-yt
  • py36-pyembree
  • py36-yappi
  • py36-yt
  • webcamoid
  • zh-ibus-table-chinese

Updated Packages (472):

  • aarch64-binutils : 2.30_7,1 -> 2.31.1_1,1
  • aarch64-none-elf-binutils : 2.30_7,1 -> 2.31.1_1,1
  • amavisd-new : 2.11.1,1 -> 2.11.1_1,1
  • amd64-binutils : 2.30_7,1 -> 2.31.1_1,1
  • aminal : 0.7.12 -> 0.8.7
  • ap24-mod_security : 2.9.2_3 -> 2.9.3
  • arm-gnueabi-binutils : 2.30_7,1 -> 2.31.1_1,1
  • arm-none-eabi-binutils : 2.30_7,1 -> 2.31.1_1,1
  • armadillo : 9.200.6_1 -> 9.200.7
  • autossh : 1.4f -> 1.4g
  • avr-binutils : 2.30_7,1 -> 2.31.1_1,1
  • bagel : 1.2.1_2 -> 1.2.2
  • bash : 4.4.23_1 -> 5.0.2
  • bash-static : 4.4.23_1 -> 5.0.2
  • bind9-devel : 9.13.4.a0.2019.01.13 -> 9.13.4.a0.2019.01.21
  • binutils : 2.30_7,1 -> 2.31.1_1,1
  • bombardier : 1.2.2 -> 1.2.3
  • broccoli : 1.97,1 -> 1.97_1,1
  • calibre : 3.37.0 -> 3.38.1
  • Carla : 1.9.12_3 -> 1.9.13_1
  • ccls : 0.20181225.6 -> 0.20181225.7
  • cfengine-devel : 3.2019.01.06_1 -> 3.2019.01.17_1
  • cfengine-masterfiles-devel : 3.2019.01.06_1 -> 3.2019.01.17_1
  • check_ssl_cert : 1.80.0 -> 1.80.1
  • chkascii : 1.2 -> 1.3
  • chocolate-doom : 2.3.0 -> 3.0.0
  • citra-qt5 : s20190111 -> s20190121_1
  • citra : s20190111 -> s20190121
  • cloudcompare : 2.10_1 -> 2.10.1
  • clover : 18.1.9 -> 18.3.2
  • clusterssh : 4.13.2.01 -> 4.13.2.02
  • cmake : 3.13.2 -> 3.13.3
  • cmake-doc : 3.13.2 -> 3.13.3
  • cmake-gui : 3.13.2 -> 3.13.3
  • cmrtlib : 18.4.p4.111 -> 18.4.p5.32
  • cpu-x : 3.2.3 -> 3.2.4
  • crossfire-client : 1.72.0 -> 1.73.0
  • cutecom : 0.45.0 -> 0.51.0
  • cxxopts : 2.1.1_1 -> 2.1.2
  • de-mythes : 2019.01.13 -> 2019.01.20
  • deadbeef-mpris2-plugin : 1.11 -> 1.12
  • devcpu-data : 1.20 -> 1.21
  • dfu-programmer : 0.5.5 -> 0.7.2
  • dhex : 0.68 -> 0.69
  • dikt : 2s1,1 -> 2s1_1,1
  • direnv : 2.18.2 -> 2.19.0
  • drupal8 : 8.6.5 -> 8.6.7
  • dupd : 1.6 -> 1.7
  • eastl : 3.12.07_1 -> 3.12.08
  • eksctl : 0.1.18 -> 0.1.19
  • emptyepsilon : 2018.11.16_1 -> 2019.01.19
  • en-aspell : 7.1.0_1 -> 2018.04.16.0
  • erkale : g20181121_4 -> g20190118
  • erkale-serial : g20181121_4 -> g20190118
  • fasttracker2 : 0.1.b128 -> 0.1.b130_1
  • firefox : 64.0.2,1 -> 65.0,1
  • firefox-i18n : 64.0.2 -> 65.0
  • fntsample : 4.1 -> 5.3
  • free42 : 2.0.21_1 -> 2.0.22
  • freedoko : 0.7.16_2 -> 0.7.19
  • gcc7-devel : 7.4.1.s20190103 -> 7.4.1.s20190110
  • gcc8-devel : 8.2.1.s20190104 -> 8.2.1.s20190111
  • gcc9-devel : 9.0.0.s20190106 -> 9.0.0.s20190113
  • gdnsd2 : 2.4.0_1 -> 2.4.1_2
  • geoipupdate : 3.1.1 -> 4.0.2
  • giada : 0.15.2 -> 0.15.3
  • gitea : 1.6.3 -> 1.6.4
  • gitlab-ce : 11.6.3 -> 11.6.4
  • gitlab-runner : 11.6.0 -> 11.6.1
  • gmic : 2.4.3 -> 2.4.5
  • gmsynth-lv2 : 0.3.0.5 -> 0.3.1
  • gnome-mpv : 0.15_1 -> 0.16
  • goawk : 1.1.5 -> 1.3.0
  • google-cloud-sdk : 228.0.0 -> 230.0.0
  • gotop : 1.7.1 -> 2.0.0
  • grafana5 : 5.4.2 -> 5.4.3
  • grafx2 : 2.5 -> 2.6_1
  • gsed : 4.2.2_2 -> 4.7
  • gxplugins-lv2 : 0.5_3 -> 0.6
  • haproxy-devel : 1.9.1 -> 1.9.2
  • helm : 2.12.1 -> 2.12.2
  • httpcore : 4.4.10 -> 4.4.11
  • hunspell : 1.6.2_2 -> 1.7.0
  • i386-binutils : 2.30_7,1 -> 2.31.1_1,1
  • intel-pcm-devel : g20181208,1 -> g20181227,1
  • intellij-ultimate : 2018.3.2 -> 2018.3.3
  • iozone : 3.484 -> 3.487
  • irssi-xmpp : 0.53_3 -> 0.54
  • ja-ajaxzip2-data : 20181031 -> 20181228
  • ja-zipcodes : 20181031 -> 20181228
  • java-subversion : 1.11.0 -> 1.11.1
  • jenkins : 2.157 -> 2.160
  • jenkins-lts : 2.150.1 -> 2.150.2
  • joomla3 : 3.9.1 -> 3.9.2
  • kaffeine : 2.0.15_1 -> 2.0.16.2
  • kakoune : 2018.10.27_1 -> 2019.01.20
  • kbfs : 2.11.0 -> 2.13.1
  • kdiagram : 2.6.0_1 -> 2.6.1
  • keybase : 2.11.0 -> 2.13.1
  • kf5-attica : 5.53.0 -> 5.54.0_1
  • kf5-baloo : 5.53.0 -> 5.54.0_1
  • kf5-breeze-icons : 5.53.0 -> 5.54.0_1
  • kf5-extra-cmake-modules : 5.53.0_1 -> 5.54.0_1
  • kf5-frameworkintegration : 5.53.0 -> 5.54.0_1
  • kf5-frameworks : 5.53.0 -> 5.54.0_1
  • kf5-kactivities : 5.53.0 -> 5.54.0_1
  • kf5-kactivities-stats : 5.53.0 -> 5.54.0_1
  • kf5-kapidox : 5.53.0 -> 5.54.0_1
  • kf5-karchive : 5.53.0 -> 5.54.0_1
  • kf5-kauth : 5.53.0 -> 5.54.0_1
  • kf5-kbookmarks : 5.53.0 -> 5.54.0_1
  • kf5-kcmutils : 5.53.0 -> 5.54.0_1
  • kf5-kcodecs : 5.53.0 -> 5.54.0_1
  • kf5-kcompletion : 5.53.0 -> 5.54.0_1
  • kf5-kconfig : 5.53.0 -> 5.54.0_1
  • kf5-kconfigwidgets : 5.53.0 -> 5.54.0_1
  • kf5-kcoreaddons : 5.53.0 -> 5.54.0_1
  • kf5-kcrash : 5.53.0 -> 5.54.0_1
  • kf5-kdbusaddons : 5.53.0 -> 5.54.0_1
  • kf5-kdeclarative : 5.53.0 -> 5.54.0_1
  • kf5-kded : 5.53.0 -> 5.54.0_1
  • kf5-kdelibs4support : 5.53.0 -> 5.54.0_1
  • kf5-kdesignerplugin : 5.53.0 -> 5.54.0_1
  • kf5-kdesu : 5.53.0 -> 5.54.0_1
  • kf5-kdewebkit : 5.53.0 -> 5.54.0_1
  • kf5-kdnssd : 5.53.0 -> 5.54.0_1
  • kf5-kdoctools : 5.53.0 -> 5.54.0_1
  • kf5-kemoticons : 5.53.0 -> 5.54.0_1
  • kf5-kfilemetadata : 5.53.0 -> 5.54.0_1
  • kf5-kglobalaccel : 5.53.0 -> 5.54.0_1
  • kf5-kguiaddons : 5.53.0 -> 5.54.0_1
  • kf5-kholidays : 5.53.0 -> 5.54.0_1
  • kf5-khtml : 5.53.0 -> 5.54.0_1
  • kf5-ki18n : 5.53.0 -> 5.54.0_1
  • kf5-kiconthemes : 5.53.0 -> 5.54.0_1
  • kf5-kidletime : 5.53.0 -> 5.54.0_1
  • kf5-kimageformats : 5.53.0 -> 5.54.0_1
  • kf5-kinit : 5.53.0 -> 5.54.0_1
  • kf5-kio : 5.53.0 -> 5.54.1_1
  • kf5-kirigami2 : 5.53.0 -> 5.54.0_1
  • kf5-kitemmodels : 5.53.0 -> 5.54.0_1
  • kf5-kitemviews : 5.53.0 -> 5.54.0_1
  • kf5-kjobwidgets : 5.53.0 -> 5.54.0_1
  • kf5-kjs : 5.53.0 -> 5.54.0_1
  • kf5-kjsembed : 5.53.0 -> 5.54.0_1
  • kf5-kmediaplayer : 5.53.0 -> 5.54.0_1
  • kf5-knewstuff : 5.53.0 -> 5.54.0_1
  • kf5-knotifications : 5.53.0 -> 5.54.0_1
  • kf5-knotifyconfig : 5.53.0 -> 5.54.0_1
  • kf5-kpackage : 5.53.0 -> 5.54.0_1
  • kf5-kparts : 5.53.0 -> 5.54.0_1
  • kf5-kpeople : 5.53.0 -> 5.54.0_1
  • kf5-kplotting : 5.53.0 -> 5.54.0_1
  • kf5-kpty : 5.53.0 -> 5.54.0_1
  • kf5-kross : 5.53.0 -> 5.54.0_1
  • kf5-krunner : 5.53.0 -> 5.54.0_1
  • kf5-kservice : 5.53.0 -> 5.54.0_1
  • kf5-ktexteditor : 5.53.0 -> 5.54.0_1
  • kf5-ktextwidgets : 5.53.0 -> 5.54.0_1
  • kf5-kunitconversion : 5.53.0 -> 5.54.0_1
  • kf5-kwallet : 5.53.0_1 -> 5.54.0_1
  • kf5-kwayland : 5.53.0_1 -> 5.54.0_1
  • kf5-kwidgetsaddons : 5.53.0 -> 5.54.0_1
  • kf5-kwindowsystem : 5.53.0 -> 5.54.0_1
  • kf5-kxmlgui : 5.53.0 -> 5.54.0_1
  • kf5-kxmlrpcclient : 5.53.0 -> 5.54.0_1
  • kf5-oxygen-icons5 : 5.53.0 -> 5.54.0_1
  • kf5-plasma-framework : 5.53.0 -> 5.54.0_1
  • kf5-prison : 5.53.0 -> 5.54.0_1
  • kf5-purpose : 5.53.0 -> 5.54.0_1
  • kf5-qqc2-desktop-style : 5.53.0 -> 5.54.0_1
  • kf5-solid : 5.53.0 -> 5.54.0_1
  • kf5-sonnet : 5.53.0 -> 5.54.0_2
  • kf5-syndication : 5.53.0,1 -> 5.54.0_1,1
  • kf5-syntax-highlighting : 5.53.0 -> 5.54.0_1
  • kf5-threadweaver : 5.53.0 -> 5.54.0_1
  • kmplayer : 0.12.0b,3 -> 0.12.0b_1,3
  • krb5-devel : 1.18.2019.01.07 -> 1.18.2019.01.17
  • ksh93-devel : 2019.01.06 -> 2019.01.21
  • kstars : 3.0.0,1 -> 3.0.0_1,1
  • lazygit : 0.5 -> 0.6
  • libdeflate : 1.1_1 -> 1.2
  • libedit : 3.1.20170329_2,1 -> 3.1.20181209_2,1
  • libexo : 0.12.3 -> 0.12.4
  • libgpg-error : 1.33 -> 1.34
  • libnghttp2 : 1.35.1 -> 1.36.0
  • libosmesa : 18.1.9 -> 18.3.2
  • libuv : 1.24.1 -> 1.25.0
  • libva-intel-media-driver : 18.4.p4.111 -> 18.4.p5.32
  • libvirt : 4.10.0_1 -> 5.0.0
  • licq-osd : 1.9.0,2 -> 1.9.0_1,2
  • llvm-devel : 8.0.d20190108 -> 9.0.d20190118
  • mbuffer : 20180505 -> 20190119
  • mc : 4.8.21 -> 4.8.22
  • mesa-dri : 18.1.9_3 -> 18.3.2
  • mesa-libs : 18.1.9_4 -> 18.3.2
  • mingw32-binutils : 2.30_7,1 -> 2.31.1_1,1
  • miniflux : 2.0.13_1 -> 2.0.14
  • minikube : 0.32.0 -> 0.33.1
  • minio : 2018.12.27.18.33.08 -> 2019.01.16.21.44.08
  • mips-binutils : 2.30_7,1 -> 2.31.1_1,1
  • mips64-binutils : 2.30_7,1 -> 2.31.1_1,1
  • mixxx21 : 2.1.5_3 -> 2.1.6_1
  • mkgmap : r4261 -> r4262
  • mod_dav_svn : 1.11.0 -> 1.11.1_1
  • moodle31 : 3.1.15 -> 3.1.16
  • moodle34-php71 : 3.4.6 -> 3.4.7
  • moodle34-php72 : 3.4.6 -> 3.4.7
  • moodle34-php73 : 3.4.6 -> 3.4.7
  • moodle35-php71 : 3.5.3 -> 3.5.4
  • moodle35-php72 : 3.5.3 -> 3.5.4
  • moodle35-php73 : 3.5.3 -> 3.5.4
  • moodle36-php71 : 3.6.1 -> 3.6.2
  • moodle36-php72 : 3.6.1 -> 3.6.2
  • moodle36-php73 : 3.6.1 -> 3.6.2
  • moosefs3-cgi : 3.0.101 -> 3.0.103
  • moosefs3-cgiserv : 3.0.101 -> 3.0.103
  • moosefs3-chunkserver : 3.0.101 -> 3.0.103
  • moosefs3-cli : 3.0.101 -> 3.0.103
  • moosefs3-client : 3.0.101 -> 3.0.103
  • moosefs3-master : 3.0.101 -> 3.0.103
  • moosefs3-metalogger : 3.0.101 -> 3.0.103
  • moosefs3-netdump : 3.0.101 -> 3.0.103
  • mosquitto : 1.5.4 -> 1.5.5
  • mpop : 1.4.1_1 -> 1.4.2
  • mrboom : 4.5_2 -> 4.6
  • msmtp : 1.8.1_1 -> 1.8.2
  • musikcube : 0.60.2 -> 0.61.0.1
  • mysql56-client : 5.6.42_1 -> 5.6.43
  • mysql56-server : 5.6.42_2 -> 5.6.43
  • mysql57-client : 5.7.24_2 -> 5.7.25
  • mysql57-server : 5.7.24_4 -> 5.7.25
  • nagios4 : 4.4.2,1 -> 4.4.3,1
  • nagvis : 1.9.10 -> 1.9.11
  • ncid : 1.6 -> 1.10
  • ncurses : 6.1.20190105 -> 6.1.20190112
  • ndisc6 : 1.0.3_1 -> 1.0.4
  • nextcloud-contacts-php71 : 3.0.1 -> 3.0.2
  • nextcloud-contacts-php72 : 3.0.1 -> 3.0.2
  • nextcloud-contacts-php73 : 3.0.1 -> 3.0.2
  • nextcloud-php71 : 15.0.1 -> 15.0.2
  • nextcloud-php72 : 15.0.1 -> 15.0.2
  • nextcloud-php73 : 15.0.1 -> 15.0.2
  • nghttp2 : 1.35.1 -> 1.36.0
  • nostt : 1.0_1 -> 1.1.1
  • ntopng : 3.8.d20181221_2,1 -> 3.8.d20190111,1
  • okteta : 0.25.5,1 -> 0.25.5_1,1
  • openbor : 6633 -> 6645
  • openconnect : 8.00 -> 8.02
  • openmpi2 : 2.1.5_2 -> 2.1.6
  • OS-runtime : 13.0.20190121163841 -> 13.0.20190128014316
  • osc : 0.164.0 -> 0.164.1
  • osinfo-db : 20181214 -> 20190120
  • osm2pgrouting : 2.3.3_6 -> 2.3.6
  • p5-App-perlbrew : 0.85 -> 0.86
  • p5-Astro-Sunrise : 0.97 -> 0.98
  • p5-Catalyst-Runtime : 5.90123 -> 5.90124
  • p5-CPAN-Perl-Releases : 3.86 -> 3.88
  • p5-DBD-mysql : 4.048 -> 4.050
  • p5-Devel-MAT : 0.40 -> 0.41
  • p5-Devel-MAT-Dumper : 0.37 -> 0.39
  • p5-Encode : 2.98 -> 2.99
  • p5-FFI-Platypus : 0.59 -> 0.74
  • p5-GraphViz-Data-Structure : 0.19_1 -> 0.20
  • p5-HTML5-DOM : 1.10 -> 1.15
  • p5-Lingua-EN-Fathom : 1.19 -> 1.22
  • p5-Module-CoreList : 5.20181218 -> 5.20190120
  • p5-Module-CPANTS-Analyse : 0.96_3 -> 0.99
  • p5-Module-ScanDeps : 1.26 -> 1.27
  • p5-Mojo-Pg : 4.12_1 -> 4.13
  • p5-Sentinel : 0.05_2 -> 0.06
  • p5-subversion : 1.11.0 -> 1.11.1
  • p5-Term-Menus : 3.016 -> 3.019
  • p5-Test-CleanNamespaces : 0.23 -> 0.24
  • p5-Test-DependentModules : 0.26_1 -> 0.27
  • p5-Test-Mock-Redis : 0.20 -> 0.21
  • p5-Test-Simple : 1.302156 -> 1.302160
  • p5-Test2-Suite : 0.000117 -> 0.000118
  • p5-Text-Template : 1.53 -> 1.54
  • pdfoutline : 4.1 -> 5.3
  • pdfpc : 4.3.0 -> 4.3.1.0
  • percona-pam-for-mysql : 5.6.41.84.1_1 -> 5.6.42.84.2_1
  • percona56-client : 5.6.41.84.1_1 -> 5.6.42.84.2
  • percona56-server : 5.6.41.84.1_1 -> 5.6.42.84.2
  • perl5-devel : 5.29.6.98 -> 5.29.7.11
  • php71-pear-Horde_Image : 2.5.4 -> 2.6.0
  • php71-pear-horde-Horde_ActiveSync : 2.39.6 -> 2.39.7
  • php71-pear-horde-Horde_Core : 2.31.6 -> 2.31.7
  • php72-pear-Horde_Image : 2.5.4 -> 2.6.0
  • php72-pear-horde-Horde_ActiveSync : 2.39.6 -> 2.39.7
  • php72-pear-horde-Horde_Core : 2.31.6 -> 2.31.7
  • php73-pear-Horde_Image : 2.5.4 -> 2.6.0
  • php73-pear-horde-Horde_ActiveSync : 2.39.6 -> 2.39.7
  • php73-pear-horde-Horde_Core : 2.31.6 -> 2.31.7
  • phpunit7-php71 : 7.5.1 -> 7.5.2
  • phpunit7-php72 : 7.5.1 -> 7.5.2
  • phpunit7-php73 : 7.5.1 -> 7.5.2
  • pidgin-icyque : g20181222 -> g20181229
  • pl-hunspell : 20190110 -> 20190119
  • pot : 0.5.9 -> 0.5.10
  • powerpc64-binutils : 2.30_7,1 -> 2.31.1_1,1
  • prometheus : 2.6.0_1 -> 2.6.1
  • protracker : 2.3d.r154 -> 2.3d.r155
  • pugixml : 1.8.1_2 -> 1.9
  • py27-bibtexparser : 1.0.1 -> 1.1.0
  • py27-cvxpy : 1.0.11 -> 1.0.12
  • py27-diff-match-patch : 20121119 -> 20181111
  • py27-dis3 : 0.1.2 -> 0.1.3
  • py27-fonttools : 3.35.1 -> 3.36.0
  • py27-gensim : 3.5.0_1 -> 3.7.0
  • py27-gpaw : 1.4.0_3 -> 1.5.0
  • py27-grpcio : 1.17.1 -> 1.18.0
  • py27-grpcio-tools : 1.17.1 -> 1.18.0
  • py27-libsass : 0.16.1_2 -> 0.17.0
  • py27-libvirt : 4.10.0 -> 5.0.0
  • py27-matrix-synapse : 0.34.0 -> 0.34.1.1
  • py27-metar : 1.6.0 -> 1.7.0
  • py27-mwoauth : 0.3.2 -> 0.3.3
  • py27-OpenFermion : 0.8_1 -> 0.9.0
  • py27-oslo.concurrency : 3.27.0 -> 3.29.0
  • py27-oslo.db : 4.40.0_1 -> 4.43.0
  • py27-oslo.i18n : 3.21.0 -> 3.23.0
  • py27-oslo.log : 3.39.0 -> 3.42.2
  • py27-oslo.policy : 1.38.1 -> 1.44.1
  • py27-oslo.privsep : 1.29.0 -> 1.31.0
  • py27-oslo.reports : 1.28.0 -> 1.29.1
  • py27-oslo.serialization : 2.27.0 -> 2.28.1
  • py27-oslo.service : 1.34.0 -> 1.35.0
  • py27-oslo.utils : 3.39.1 -> 3.40.0
  • py27-oslo.versionedobjects : 1.33.3 -> 1.34.1
  • py27-oslo.vmware : 2.31.0 -> 2.32.1
  • py27-packaging : 18.0 -> 19.0
  • py27-permutation : 0.1.1 -> 0.2.0
  • py27-pybloom : 2.0 -> 3.0.0
  • py27-pymc3 : 3.5_1 -> 3.6
  • py27-PySCIPOpt : 2.1.0 -> 2.1.1
  • py27-python-arango : 4.3.0 -> 4.4.0
  • py27-PyUtilib : 5.6.4 -> 5.6.5
  • py27-QtPy : 1.5.2 -> 1.6.0
  • py27-rainbowstream : 1.3.5_1 -> 1.3.7
  • py27-smart_open : 1.7.1 -> 1.8.0
  • py27-spyne : 2.12.15 -> 2.12.16
  • py27-subversion : 1.11.0 -> 1.11.1
  • py27-twitter-tools : 1.17.1 -> 1.18.0
  • py27-txtorcon : 18.3.0 -> 19.0.0
  • py27-yamllint : 1.13.0 -> 1.14.0
  • py27-yappi : 0.98 -> 0.99
  • py36-aioice : 0.6.10 -> 0.6.12
  • py36-aiortc : 0.9.17 -> 0.9.18
  • py36-asciinema : 2.0.1 -> 2.0.2
  • py36-bibtexparser : 1.0.1 -> 1.1.0
  • py36-borgbackup : 1.1.7 -> 1.1.8
  • py36-cvxpy : 1.0.11 -> 1.0.12
  • py36-diff-match-patch : 20121119 -> 20181111
  • py36-fonttools : 3.35.1 -> 3.36.0
  • py36-gensim : 3.5.0_1 -> 3.7.0
  • py36-gpaw : 1.4.0_3 -> 1.5.0
  • py36-grpcio : 1.17.1 -> 1.18.0
  • py36-grpcio-tools : 1.17.1 -> 1.18.0
  • py36-libsass : 0.16.1_2 -> 0.17.0
  • py36-libvirt : 4.10.0 -> 5.0.0
  • py36-matrix-synapse : 0.34.0 -> 0.34.1.1
  • py36-metar : 1.6.0 -> 1.7.0
  • py36-mwoauth : 0.3.2 -> 0.3.3
  • py36-OpenFermion : 0.8_1 -> 0.9.0
  • py36-oslo.concurrency : 3.27.0 -> 3.29.0
  • py36-oslo.db : 4.40.0_1 -> 4.43.0
  • py36-oslo.i18n : 3.21.0 -> 3.23.0
  • py36-oslo.log : 3.39.0 -> 3.42.2
  • py36-oslo.policy : 1.38.1 -> 1.44.1
  • py36-oslo.privsep : 1.29.0 -> 1.31.0
  • py36-oslo.reports : 1.28.0 -> 1.29.1
  • py36-oslo.serialization : 2.27.0 -> 2.28.1
  • py36-oslo.service : 1.34.0 -> 1.35.0
  • py36-oslo.utils : 3.39.1 -> 3.40.0
  • py36-oslo.versionedobjects : 1.33.3 -> 1.34.1
  • py36-oslo.vmware : 2.31.0 -> 2.32.1
  • py36-packaging : 18.0 -> 19.0
  • py36-permutation : 0.1.1 -> 0.2.0
  • py36-pymc3 : 3.5_1 -> 3.6
  • py36-PySCIPOpt : 2.1.0 -> 2.1.1
  • py36-python-arango : 4.3.0 -> 4.4.0
  • py36-PyUtilib : 5.6.4 -> 5.6.5
  • py36-QtPy : 1.5.2 -> 1.6.0
  • py36-smart_open : 1.7.1 -> 1.8.0
  • py36-spyne : 2.12.15 -> 2.12.16
  • py36-subversion : 1.11.0 -> 1.11.1
  • py36-txtorcon : 18.3.0 -> 19.0.0
  • py36-yamllint : 1.13.0 -> 1.14.0
  • qgis : 2.18.26_1 -> 3.4.3_1
  • QtBitcoinTrader : 1.40.30_1 -> 1.40.40
  • qtcreator : 4.8.0 -> 4.8.1
  • rav1e : s20190106 -> s20190121
  • riscv64-binutils : 2.30_7,1 -> 2.31.1_1,1
  • rpcs3 : 0.0.5.7714 -> 0.0.5.7738
  • ruby-subversion : 1.11.0 -> 1.11.1
  • rubygem-aws-sdk : 2.11.204 -> 2.11.208
  • rubygem-aws-sdk-core : 2.11.204 -> 2.11.208
  • rubygem-aws-sdk-resources : 2.11.204 -> 2.11.208
  • rubygem-doorkeeper-openid_connect : 1.5.0_1 -> 1.5.3_1
  • rubygem-fog-ovirt : 1.1.4 -> 1.1.5
  • rubygem-fugit : 1.1.6 -> 1.1.8
  • rubygem-ovirt-engine-sdk : 4.2.5 -> 4.3.0
  • rubygem-parallel : 1.12.1 -> 1.13.0
  • rubygem-pundit : 2.0.0 -> 2.0.1
  • rubygem-roda : 3.15.0 -> 3.16.0
  • rubygem-rspec-rails : 3.8.1 -> 3.8.2
  • rubygem-sidekiq-cron : 1.0.4 -> 1.1.0
  • rubygem-term-ansicolor : 1.7.0 -> 1.7.1
  • runit-faster : 2.1.2.0.1.31 -> 2.1.2.0.1.32
  • rust : 1.31.1 -> 1.32.0
  • rust-bindgen : 0.46.0 -> 0.47.0
  • rust-nightly : 1.33.0.20190113 -> 1.33.0.20190122
  • samhain : 4.3.1 -> 4.3.2
  • samhain-client : 4.3.1 -> 4.3.2
  • samhain-server : 4.3.1 -> 4.3.2
  • samurai : 0.4 -> 0.5
  • sandsifter : 0.20170906 -> 1.03
  • scdoc : 1.6.0 -> 1.6.1
  • SCIP : 6.0.0_1 -> 6.0.1
  • shfmt : 2.6.2 -> 2.6.3
  • sk-mythes : 2019.01.13 -> 2019.01.20
  • slime-emacs26_canna : 2.20_2 -> 2.23
  • slime-emacs26_nox : 2.20_2 -> 2.23
  • slime-emacs26 : 2.20_2 -> 2.23
  • slime-emacs27_nox : 2.20_2 -> 2.23
  • slime-emacs27 : 2.20_2 -> 2.23
  • solidity : 0.4.25_2 -> 0.5.2
  • SoPlex : 4.0.0_1 -> 4.0.1
  • sparc64-binutils : 2.30_7,1 -> 2.31.1_1,1
  • spdlog : 1.2.1_1 -> 1.3.0
  • spectra : 0.6.2_1 -> 0.7.0
  • spglib : 1.11.2 -> 1.11.2.1
  • spice-protocol : 0.12.14 -> 0.12.15
  • stagit : 0.8 -> 0.9
  • subversion : 1.11.0_1 -> 1.11.1_1
  • subversion-gnome-keyring : 1.11.0 -> 1.11.1
  • sway : 1.0.b.2 -> 1.0.b.2.243
  • telegraf : 1.9.0 -> 1.9.2
  • texstudio : 2.12.10 -> 2.12.14_2
  • tinker : 8.4.4_2 -> 8.5.3
  • tmpreaper : 1.6.13 -> 1.6.14
  • tor-devel : 0.3.5.6 -> 0.4.0.1
  • traefik : 1.7.6 -> 1.7.7
  • trident-core : 201901180936 -> 201901272030
  • tshark : 2.6.5_3 -> 2.6.6_1
  • tshark-lite : 2.6.5_3 -> 2.6.6_1
  • urh : 2.5.3 -> 2.5.5
  • usql : 0.7.0 -> 0.7.1
  • vault : 1.0.1 -> 1.0.2
  • virtualbox-ose : 5.2.22_2 -> 5.2.24
  • virtualbox-ose-additions : 5.2.22_2 -> 5.2.24
  • virtualbox-ose-additions-nox11 : 5.2.22_2 -> 5.2.24_1
  • virtualbox-ose-kmod : 5.2.22_1 -> 5.2.24
  • virtualbox-ose-nox11 : 5.2.22_2 -> 5.2.24_1
  • vlc : 3.0.6,4 -> 3.0.6_1,4
  • webp : 1.0.1_1 -> 1.0.2
  • wine-devel : 4.0.r5,1 -> 4.0.r6,1
  • wine-mono-devel : 4.7.3 -> 4.7.5
  • wireshark : 2.6.5_3 -> 2.6.6_1
  • wireshark-lite : 2.6.5_3 -> 2.6.6_1
  • wireshark-qt5 : 2.6.5_3 -> 2.6.6_2
  • wlroots : 0.2_2 -> 0.2.147
  • wyrmgus : 3.5.3 -> 3.5.4
  • wyrmsun : 3.5.3 -> 3.5.4
  • xfce-icons-elementary : 0.8 -> 0.13.1
  • xfce4-whiskermenu-plugin : 2.3.0_1 -> 2.3.1
  • xlog : 2.0.15 -> 2.0.17
  • xmrig : 2.8.3 -> 2.9.4
  • youtube_dl : 2019.01.02 -> 2019.01.17
  • zh-wordpress-zh_CN : 5.0.2 -> 5.0.3
  • zsh-syntax-highlighting : 0.6.0.186,1 -> 0.6.0.231,1